.web_maintainance_banner{    background-image: url(../images/website_maintanence_banner.jpg);}


/*===================
Web maintainance page 
====================*/
.wbst_mntnc_panel1_wrap{}
.wbst_mntnc_panel1_area{}
.wbst_mntnc_contbox{}
.wbst_mntnc_contbox h2 {
    font-size: 30px ;
    line-height: 40px ;
    margin: 20px 0 10px ;
}
.wbst_mntnc_contbox p{}
.wm_benifits{
    margin: 0 15px;
    padding: 35px 16px;;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 40px rgba(0,0,0,.13);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    text-align: center;
}
.wm_benifits .icon_box {
    display: inline-block;
    margin-bottom: 16px;
}
.wm_benifits .icon_box img{}
.wm_benifits h4 {
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 28px;
    color: #010303;
    text-transform: uppercase;
    font-weight: 600;
}
.wm_benifits p{}
/*---*/
.wbst_mntnc_pnl_area, .wbst_mntnc_pnl2_area, .wbst_mntnc_pnl2_box {
    display: block;
    overflow: hidden;
}
.wbst_mntnc_pnl_box {
    padding: 144px 90px 143px; 
    background: #0884d3;
    background-image: -webkit-linear-gradient(180deg, #23d3af 0, #2384d3 100%);
    background-image: -ms-linear-gradient(180deg, #23d3af 0, #2384d3 100%);
    background-image: -moz-linear-gradient(180deg, #23d3af 0, #2384d3 100%);
}
.wbst_mntnc_pnl2_box {
    padding: 97px 90px;
    background-color: #485461;
    background-image: -moz-linear-gradient(315deg, #485461 0%, #28313b 74%);
    background-image: -webkit-linear-gradient(315deg, #485461 0%, #28313b 74%);
    background-image: -ms-linear-gradient(315deg, #485461 0%, #28313b 74%);
}
.wbst_mntnc_pnl3_box {
    padding: 136px 90px 135px ;
    background-color: #efc4f4;
    background-image: -moz-linear-gradient(180deg, #8a72f9 0%, #5179f7 51%, #8a72f9 100%);
    background-image: -webkit-linear-gradient(180deg, #8a72f9 0%, #5179f7 51%, #8a72f9 100%);
    background-image: -webkit-linear-gradient(180deg, #8a72f9 0%, #5179f7 51%, #8a72f9 100%);
}
.wbst_mntnc_panelhd {
    margin: 0 0 23px;
    position: relative;
    padding-bottom: 10px;
    font-size: 33px;
    color: #ffffff;
    line-height: 40px;
    text-align: left;
}
.wbst_mntnc_panelhd:after {
    position: absolute;
    content: " ";
    bottom: 0;
    left: 0;
    width: 64px;
    height: 2px;
    background: #ffffff;
}
.wbst_mntnc_pnl_box p, .wbst_mntnc_pnl3_box p, .wbst_mntnc_pnl2_box p {
    color: #ffffff;
    /*    padding-right: 168px;*/
}
.mntnce_wrap {
    text-align: center;
}
/*----*/
.wbst_mntnc_panel5_wrap{}
.wbst_mntnc_panel5_area{}
.wbst_mntnc_panel5_cntbox{}
.wbst_mntnc_panel5_wrap .heading_center h4 {
    color: #fff;
}
.wbst_mntnc_panel5_cntbox ul{
    display: block;
    /* column-count: 3; */
    overflow: hidden;
    margin: 0 auto;
}
.wbst_mntnc_panel5_cntbox ul li {
    background: url(../images/icon.png) no-repeat;
    background-size: 22px;
    padding: 6px 0 6px 30px;
    background-position: left center;
    margin: 0 30px 18px 0px;
    display: inline-block;
    vertical-align: top;
    width: 48.3%;
    color: #5f5c5c;
    font-size: 17px;
    line-height: 24px;
    position: relative;
    border-bottom: 1px dashed #bebcbc;
}

.wbst_mntnc_panel5_cntbox ul li:nth-child(2n){
    margin-right:0;
}
.wbst_mntnc_panel5_cntbox ul li:hover {

}
/*-----*/


.price_box_wrap {
    position: relative;
    width: 100%;
}
.price_box_wrap .heading_center h2,.price_box_wrap .heading_center h4 {
    color: #fff;
}
.price_box_wrap::after {
    content: '';
    background: #60a9ff;
    background: linear-gradient(to bottom, #60a9ff 0%,#4394f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a9ff', endColorstr='#4394f4',GradientType=0 );
    height: 350px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.price_box_area{}
.price_box_area .heading_center span, .price_box_area .heading_center h3, .price_box_area .heading_center h2{    color:#fff;}

.pricepanel {
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 25px;
    position: relative;
    width: 100%;
    z-index: 10;
}

.pricing-table {
    box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08), 0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
    display: flex;
    flex-direction: column;
}


.pricing-table * {
    text-align: center;

}

.pricing-plan {
    border-bottom: 1px solid #e1f1ff;
    padding: 25px;
}

.pricing-plan:last-child {
    border-bottom: none;
}

.pricing-img {
    margin-bottom: 25px;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}

.pricing-header {
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
}

.pricing-features {
    color: #016FF9;
    font-weight: 400;
    margin: 50px 0 25px;
}

.pricing-features-item {
    border-top: 1px solid #e1f1ff;
    padding: 15px 0;
}

.pricing-features-item:last-child {
    border-bottom: 1px solid #e1f1ff;
}

.pricing-price {
    color: #016FF9;
    display: block;
    font-size: 32px;
    font-weight: 600;
}

.pricing-button {
    border: 1px solid #ec5555;
    border-radius: 5px;
    color: #000000;
    display: inline-block;
    margin: 25px 0;
    padding: 15px 35px;
    text-decoration: none;
    transition: all 150ms ease-in-out;
    font-size: 16px;
}

.pricing-button:hover,
.pricing-button:focus {
    background-color: #e1f1ff;
    text-decoration: none; 
}

.pricing-button.is-featured {
    background-color: #ec5555;
    color: #fff;
}

.pricing-button.is-featured:hover,
.pricing-button.is-featured:active {
    background-color: #ec5555;
    text-decoration: none;
}
@media (min-width: 900px) {
    .background {
        padding: 0 0 25px;
    }
    .pricing-table {
        flex-direction: row;
    }
    .pricing-plan {
        border-bottom: none;
        border-right: 1px solid #e1f1ff;
        flex-basis: 100%;
        padding: 25px 50px;
    }

    .pricing-plan:last-child {
        border-right: none;
    }
}